body {background-color: #fff;color:#000}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.dw-green {background-color: #ea4e1b;padding:10px;font-size: 13px;color:#fff;margin-bottom:30px;}

.col-sm-9 {background-color: #fff;padding-top:15px;padding-bottom:15px;border:1px solid #e2e2e2;-webkit-border-radius: 4px!important;
-moz-border-radius: 4px!important;
border-radius: 4px!important;}

.view-aanbod .node-teaser {
  background-color: #fff;
  border: 1px solid #e2e2e2;
  font-size: 14px;
  margin-bottom: 25px;
  padding: 10px;-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding-bottom:0px;
}

.view-aanbod .node-teaser .field-name-field-aanbod-plaatsnaam {
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: bold;
  color:#ea4e1b;
}

.field-name-hoofdafbeelding img {
  height: auto;
  margin-bottom: 0px!important;
  width: 100%;
}

.view-aanbod .node-teaser .field-name-field-aanbod-straat {
  font-size: 13px;
}

/* Color Navbar */
.navbar {border:none;margin-bottom:20px;}

#navbar {

	background-color: #89c4b2;

}

.view-aanbod .node-teaser .field-name-field-aanbod-vraagprijs, .view-aanbod .node-teaser .field-name-field-aanbod-huurprijs {
  color: #80c9b6;
  font-size: 19px;
  font-weight: bold;
}

.dw-searchbar {background-color: #ea4e1b;display: none;}

.breadcrumb {
  background-color: transparent;
  border-radius: 4px;
  list-style: outside none none;
  margin-bottom: 0px;
  padding: 0px;color:#fff;
}

.breadcrumb > .active {
  color: #fff;
}

.breadcrumb a {color:#fff;}

.footer-wrapper {background-color: #6b6e71;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}

.views-exposed-widgets {background-color: transparent;padding:10px;color:#333;font-size: 13px;text-transform: uppercase;margin-bottom: 20px;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

	position: relative;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);margin-top:20px;-webkit-border-radius: 20px!important;
  -moz-border-radius: 20px!important;
  border-radius: 20px!important;}

.view-aanbod .node-teaser {font-size: 13px;}

.footer1,.footer2,.footer3 {color:#fff!important;color:#fff;text-transform: normal}

.footer1 p,.footer2 p,.footer3 p {color:#fff;color:#fff!important;text-transform: normal}
.footer1 a,.footer2 a,.footer3 a,.footer1 h2,.footer2 h2,.footer3 h2 {color:#fff!important;}

.footer-wrapper h2 {color:#89c4b2!important;}

.front .field-name-hoofdafbeelding {
  margin-bottom: 0px;
}

#block-aggregator-feed-1 {background-color: #fff;padding:15px;border:1px solid #e2e2e2;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
#block-aggregator-feed-1 ul {margin:0px;padding:0px;}
#block-aggregator-feed-1 li {border-bottom:1px solid #e2e2e2;list-style-type: none;padding:10px 0px}

.flexslider {margin-bottom:30px;}

.field-name-field-aanbod-maps {margin-top:20px;margin-bottom:20px;}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: 0px solid #ddd;
  line-height: 1.42857;
  padding: 0px;
  vertical-align: top;
}


.field-name-field-aanbod-extra-info {background-color: #f1ba19;padding:15px;color:#000;-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;}

#block-block-9 {margin-top:20px;}


.flex-direction-nav a::before {
  font-size: 20px;}


/* Link naar aanbod */

/*.webform-component--title {display: none;}*/

/* Teaser Slaapkamers & Woonoppervlakte samen .node-teaser .field-name-field-aanbod-aantal-slaapkamers */

	/*

	{width:50%;float:left;margin-top:10px;}
.node-teaser .field-name-field-aanbod-woonoppervlakte {width:50%;float:left;margin-top:10px;}

*/


/* Vinkjes */

#block-block-10 {background-color: #80c9b6;color:#fff;padding:20px 0px;margin-top:30px;padding-right:10px;margin-bottom:30px;}

.bullets2 li::before {
  color: #ea4e1b;
  content: "";
  display: inline-block;
  font-family: FontAwesome;
  margin-left: -1.3em;
  width: 1.3em;
}

.bullets2 li {
  font-size: 16px;
  list-style-type: none;
  margin-bottom: 5px;
}

#block-webform-client-block-846 {margin:30px 0px;}

/* Abonnementen */

.view-inschrijven-overzicht-abonnementen .node-teaser {border:1px solid #e2e2e2;padding:20px;background-color: #f5f5f5;text-align: center;-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;}



.view-inschrijven-overzicht-abonnementen .node-teaser

{
	display: table-cell;
    height: 300px;
    width: 300px;
    text-align: center;
    vertical-align: middle;
-webkit-border-radius: 100%!important;
-moz-border-radius: 100%!important;
border-radius: 100%!important;
}

.view-inschrijven-overzicht-abonnementen .node-teaser:hover {border-collapse: #333}

.view-inschrijven-overzicht-abonnementen .btn-default {text-align: center;display: inline-block;margin:auto;background-color: #f1ba19;}

.view-inschrijven-overzicht-abonnementen .field-name-commerce-price {font-weight: bold;font-size: 22px;margin-top:5px;}


/* Googlemaps Aanbod */

.field-name-field-geofield {margin-top:20px;}

.field-name-field-aanbod-extra-info {margin-top:20px;}

/* Waarschuwingsblok */

.dw-alert {background-color: #f5f5f5;border:1px solid #e2e2e2;padding:20px;margin-top:30px;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

/* 194px x 145px */

.view-mode-full .field-name-field-aanbod-afbeeldingen img {max-width: 100%;}

*{
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;}



.field-name-node-link a {background-color:#f1ba19;color:#333!important;padding:5px;text-align: center;text-decoration: none!important;margin-bottom:10px;display: block;margin-top:5px;border:1px solid #f1ba19;-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;font-weight: bold;}

.field-name-node-link a:hover {background-color:transparent;color:#f1ba19!important;padding:5px;text-align: center;text-decoration: none!important;margin-bottom:10px;display: block;margin-top:5px;border:1px solid #f1ba19;-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;}


.call-out {
	text-align: left;
	background: #e9ecef;
	padding: .9375rem;
	display: block;
	text-decoration: none;
	color: #424244;
	margin-top: .75rem;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}


.view-homepage-blocks img {-webkit-border-radius: 100%!important;
-moz-border-radius: 100%!important;
border-radius: 100%!important;width:80%;margin:auto;}



.dw-image-overlay {position: relative;z-index: 1;-webkit-border-radius: 100%!important;
-moz-border-radius: 100%!important;
border-radius: 100%!important;width:80%;margin:auto;}

.dw-image-overlay:before {
	content:' ';
	position:absolute;
	z-index:2;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	opacity:.2;
	background-image:linear-gradient(to left bottom,#93c04c,#93c04c,#93c04c,#93c04c,#93c04c);

	-webkit-border-radius: 100%!important;
-moz-border-radius: 100%!important;
border-radius: 100%!important;width:80%;margin:auto;}


.dw-slider {height: 500px;}

.front .views-exposed-widgets {
	margin-top: -450px;
background-color: rgba(255, 255, 255, 0.5);}



.views-exposed-widgets .form-control, .views-exposed-widgets .form-text {background-color: #fff;-webkit-border-radius: 20px!important;
	-moz-border-radius: 20px!important;
	border-radius: 20px!important;}

.homepage-search {background-color: #f5f5f5}



.view-aanbod .node-teaser {

	box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);-webkit-border-radius: 20px!important;
	-moz-border-radius: 20px!important;
	border-radius: 20px!important;
}



.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover {color:#fff;}
.navbar-default .navbar-nav > .open > a {color:#fff!important;}



.homepage-search {margin-bottom:20px;}

.btn {-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;}

label {font-family: 'Fjalla One', sans-serif;}

.views-exposed-widgets label {margin-left:12px;}



.dw-below-content {background-color: #ea4e1b;padding:100px 15px;text-align: center; background: url(/images/back.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.callout h2 {font-size: 40px!important;color:#fff;}


.callout h2 span {color:#fff;font-size: 75px;}
.callout h3 {color:#fff;font-size 34px;}


.aanbod-kijker .field-name-field-aanbod-plaatsnaam {
	color: #000;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	font-family: 'Fjalla One', sans-serif;text-transform: uppercase
}
.view-aanbod .node-teaser .field-name-field-aanbod-plaatsnaam {
	font-size: 20px;
	font-weight: bold;
	font-family: 'Fjalla One', sans-serif;text-transform: uppercase;
    color: #ea4e1b;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #262626;
	text-decoration: none;
	background-color: transparent;
	/* background-color: #f5f5f5; */
}

h2 {color:#ea4e1b;}

.field-name-field-pagina-afbeelding img {-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;}


.redbox {background-color: #80c9b6;padding:50px 0px;margin-bottom:-30px;margin-top:30px;}
.redbox .dw-cta {display: inline-block!important;}
.redbox .dw-cta:hover {background-color: #ea4e1b;border-color: #ea4e1b;color:#fff!important;}

.redbox h2 {color:#fff;font-size: 50px;}
.redbox h3 {color:#fff;font-size: 24px;}



.field-name-makelaarswebsite-geen-toegang .dw-cta {background-color: #ea4e1b;border-color: #ea4e1b;}
.field-name-makelaarswebsite-geen-toegang .dw-cta:hover {background-color: transparent;}

#block-views-homepage-blocks-block {padding:50px 0px;}

.field-name-title h2 {color:#000;}

.flag-aanbod_flags {margin-top:10px;}
.flag-aanbod_flags a {text-decoration: none;text-indent: -9999px!important}
.flag::before {
  font-family: "Font Awesome 5 Free"; font-weight: 400; content: "\f004";
  font-size: 30px;margin-top:10px;line-height: 30px;
}

.col-sm-dw1 {float: left;padding-left:15px!important;}
.col-sm-dw2 {float: right;padding-right:15px!important;}